Resend bounce/complaint webhook for one connection — signature-verified, unauthenticated by design
POST
/api/v1/providers/resend/webhook/{connectionId}
const url = 'https://example.com/api/v1/providers/resend/webhook/example';const options = { method: 'POST', headers: {'svix-id': 'example', 'svix-timestamp': 'example', 'svix-signature': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/providers/resend/webhook/example \ --header 'svix-id: example' \ --header 'svix-signature: example' \ --header 'svix-timestamp: example'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”connectionId
required
string
Header Parameters
Section titled “Header Parameters”svix-id
required
string
svix-timestamp
required
string
svix-signature
required
string